Update version 1.0.2

Updated version 1.0.2 is out, fixing two minor bugs:

  • Fix Markup error in readme
  • Fix Wrong PHP version requirement (PHP 5.3 required, not 5.2) – Thanks Ravavamouna

Download from GitHub

Flattr this!

You may also like...

Leave a Reply

Your email address will not be published. Required fields are marked *

*

Fork me on GitHub